/* Sökfunktion & Sökresultat
------------------------------*/

#searchbox{max-height: 17px; max-width: 537px;}

div.search-function{position:relative; border:1px solid #e6e6e6; width:179px;  max-height: 20px; background:#ffffff;}  

div.search-function input[type="text"]{ border:none; border-color:transparent; width:149px;}
  
div.search-function input#inputString{height:18px; border:0; padding:0 2px 0 6px; font-size:12px;}

div.search-function input#inputString:focus{outline:none;}

div.search-function input#searchSubmit{width:12px; height:11px; position:absolute; top:4px; right:8px; cursor:pointer; background:transparent;}

/* Chrome/Safari hack */
@media screen and (-webkit-min-device-pixel-ratio:0)
{   
  /* Make some room between the main search box and the header image. */ 
    div.search-function { top:-3px; right:2px;}
  
  /* Make the focus frame surround the whole search function and not only the text box. */
  div.search-function input#searchbox, div.search-function input#searchbox-on-resultpage {  
    width: 100%; 
    height: 100%; 
    border-color: Transparent;     
  }  
}


/* Opera hacks */
x:-o-prefocus, div.search-function
{
    /*
    top:-3px; */
    position:relative; 
    z-index:1000;
}

x:-o-prefocus, #searchbox-on-resultpage { height:18px; }  

x:-o-prefocus, td.pages-pager-item {position:relative; top:-7px;}

/* End Opera hacks */




div#search-wrapper
{
    position:relative;
    float:right;
}

div#header-search
{
    position: absolute;
    top:-25px;
    right:0px;
}

div#page-search {margin:0 0 20px;}

div#page-search #suggestions{display:none;}


/* Autocomplete
----------------------------------*/
.ui-autocomplete  
{
    position: absolute; 
    cursor: default;
}
.ui-autocomplete-loading { background: white url('/scripts/jquery-ui/development-bundle/themes/base/images/ui-anim_basic_16x16.gif') right center no-repeat; }

/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */

/* Menu
----------------------------------*/
.ui-menu {
  list-style:none;
  display:block;
  outline:none;
  width: 180px;
  background-color: #FFFFFF;
  border-left:1px solid #e6e6e6;
  border-right: none;
}

.ui-menu .ui-menu {
    margin-top: 0px;
}

.ui-menu .ui-menu-item {
  margin:0;
  padding: 0;
  width: 100%;
}

.ui-menu-item 
{  
  border-bottom:1px solid #e6e6e6; 
  border-top: 1px solid #E6E6E6;
}

.ui-widget
{
    
  margin-right: 10px !important;
}

.ui-menu li:last-child {
  border-right: none;
}

.ui-menu .ui-menu-item a {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #363636;
    display: block;
    font-size: 12px;
    padding: 8px 20px 8px 10px;
    width: 150px;
    line-height: 1.2;
}

.ui-menu .ui-menu-item a:hover, .ui-menu .ui-menu-item a.ui-state-hover  { 
  background:#8DBCE5 url(/images/icons/checkbox.png) no-repeat 162px 50%;
  color:#ffffff;
 /* font-weight:600;*/
  text-decoration:none;
}

/* end autocomplete */




#search-result {margin-top:20px;}

p.result-details 
{    
    padding-top:1px; 
    /*font-size:13px;*/
}

/*div.search-result-item span { font-size:14px; }*/    

#pages-repeater-wrapper
{
    float:left; 
    width:auto; 
    padding: 0px 10px; 
    /*font-size:13px;*/
}

 td.pages-pager-item
 {
     padding-top:2px;  
 }   

.current-item:link 
{
   background-color: #25B8CA;   
   padding: 3px 4px 3px 4px;
   color: #ffffff !important; 
}

.pagination-divider {
     border: 0;    
     color: #e6e6e6;;
     background-color: #e6e6e6;; 
     height: 1px;
     width: 100%;
     text-align: left;
 }
 
 .disabled-button, .disabled-button:hover
 {
    text-decoration:none;
    color:#A8A8A8;
    cursor:text;     
 }
 
 .enabled-character { color: #25B8CA; }
 
 .disabled-character { color: #A8A8A8; } 
 
 span.marked-word { font-weight:800; color:#433938; } 
  
 /* Highlight search term in search result */ 
  .hls { font-weight:800;}    
  div.search-result-item span a.title {font-size:115%; color:#1A4791 !important;}
  /*div.search-result-item span a.title span.hls {font-size:115%;}*/
  p.result-details span.hls {color:#525C67;}
 
 /* Highlight search term on page requested from search result */ 
 .highlight { background-color: yellow !important; } 









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
